.flex_column.av-82jj41-0d5d04b325a5f87e140a82389dfe21bb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-59nmnl-46f17fbd6db4d521a575d65a0c7c146c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1z4njl-66a0180d4f12b6271ab7ea042af54dbf{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-1z4njl-66a0180d4f12b6271ab7ea042af54dbf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1z4njl-66a0180d4f12b6271ab7ea042af54dbf .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-1z4njl-66a0180d4f12b6271ab7ea042af54dbf .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m60qj-5d26169056e5ef1ffced63c4edad3e2f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m60qj-5d26169056e5ef1ffced63c4edad3e2f .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l95m0b4b-d00acd2d37f1b5dd6927e6602d806ac2{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-9rxnl-b969f2aa741a0557424923200279425b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l95kjrqk-6a770bab3fa068b77f2439c10725caed{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-2fjcz5-81320c1a739ccf0415edbd37ab38a4cb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l95kmd43-f584a7dca8319ca77f4b3f2f33a0fa65{
padding-bottom:10px;
}
body .av-special-heading.av-l95kmd43-f584a7dca8319ca77f4b3f2f33a0fa65 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95kmd43-f584a7dca8319ca77f4b3f2f33a0fa65 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95krwwc-99d3a6197a2f6fef19b6d567dbe217e6{
padding-bottom:10px;
}
body .av-special-heading.av-l95krwwc-99d3a6197a2f6fef19b6d567dbe217e6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95krwwc-99d3a6197a2f6fef19b6d567dbe217e6 .av-subheading{
font-size:15px;
}

.flex_column.av-2w5cr5-5d48ac9baeb93beb894abb144b86ddea{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l95kso1u-eeed5d446caf7283dda2cb7beb87d8da{
padding-bottom:10px;
}
body .av-special-heading.av-l95kso1u-eeed5d446caf7283dda2cb7beb87d8da .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95kso1u-eeed5d446caf7283dda2cb7beb87d8da .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l978vyyb-ee261aa6c256857db98e9636e7c4bad7{
height:40px;
}

.avia-buttonrow-wrap.av-l978vfoa-92cd61b9de3ed8defcc781b2ec54ae50 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l978uyh0-9a2c727d760208b9ddb1e0cc50527982{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l978vdu4-2c91563026224ba7b727c23c14a1d2d3{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

